cloud-resize-image(1)

NAME
resize-part-image - resize a partition image

SYNOPSIS
resize-part-image [ options ] IMAGE SIZE [OUTPUT]

OPTIONS

-v | --verbose
    show output of resize and fsck commands

IMAGE
    Target file for resizing

SIZE
    New size is specified per resize2fs(8), e.g. "1G" for 1 gigabyte

[OUTPUT]
    If OUTPUT filename is given, do not modify 'IMAGE', but create new file 'OUTPUT'

DESCRIPTION
Resize a partition image to a new size.

SEE ALSO
resize2fs(8)

AUTHOR
This manpage was written by Dustin Kirkland <kirkland@canonical.com> for Ubuntu systems (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.